OTP::Transform::Point::Module::module_id Struct Reference

Figure 16-1: Module Identifier Structure. More...

`#include <transform.h>`

## Public Attributes

uint16_t | manufacturer
| ESTA manufacturer ID.
uint16_t | number
| manurfactuer assigned model number

## Detailed Description

Figure 16-1: Module Identifier Structure.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/otp/transform.h